PDA

View Full Version : Softsqueeze .6 on Mac



Joe Hickey
2004-07-03, 13:22
Richard,
Can't get it to work at all, can use 0.52 fine but .6 refuses to start
up from webstart. If I try to launch the .jar an application appears in
the dock (com.slim.softsqueeze.Application) but nothing else, have to
force quit it. If I open the .jnpl I get a Java Web Start - Launch File
error message: 'Unable to launch the specified application'
Details:
An error occurred while launching/running the application.
Category: Launch File Error
The field <jnlp>codebase has an invalid value: http://[% host
%]/html/softsqueeze/

The html applet tester works, in as much as a skin appears, but won't
connect and no preferences button to set up settings...

I'm on Mac 10.3.4, default Java of 1.4.2, is there a newer version of
Java I should be using?
Cheers,
Joe

On 3 Jul 2004, at 20:00, discuss-request (AT) lists (DOT) slimdevices.com wrote:

> From: "Richard Titmuss" <richard_titmuss (AT) yahoo (DOT) co.uk>
> Date: 2 July 2004 21:30:37 BST
> To: "Slim Devices Discussion" <discuss (AT) lists (DOT) slimdevices.com>
> Subject: [slim] Softsqueeze pre-0.6
> Reply-To: Slim Devices Discussion <discuss (AT) lists (DOT) slimdevices.com>
>
>
> Michael,
>
> Thanks for the feedback. I have heard that sync is working with
> Softsqueeze
> on Linux as well. Can anyone report success/failure syncing Softsqueeze
> pre-0.6.x on a Mac?
>
> Regards,
> Richard

rtitmuss
2004-07-03, 14:30
Joe,

The jnlp file and applet are configured to be run from the slim server. If
you launch Softsqueeze by clicking on the jnlp file then you will need to
edit it first, changing the values for both 'codebase' and 'slimserver'.

I would recommend using the slim server to launch Softsqueeze (instructions
are on the web site), or clicking on the Softsqueeze.jar file.

Java 1.4.2 is the correct version to be using on a Mac. Apple have not
released a newer version of Java yet.

Regards,
Richard


----- Original Message -----
From: "Joe Hickey" <joe (AT) hotandstripey (DOT) org>
To: <discuss (AT) lists (DOT) slimdevices.com>
Sent: Saturday, July 03, 2004 9:22 PM
Subject: [slim] Softsqueeze .6 on Mac


> Richard,
> Can't get it to work at all, can use 0.52 fine but .6 refuses to start
> up from webstart. If I try to launch the .jar an application appears in
> the dock (com.slim.softsqueeze.Application) but nothing else, have to
> force quit it. If I open the .jnpl I get a Java Web Start - Launch File
> error message: 'Unable to launch the specified application'
> Details:
> An error occurred while launching/running the application.
> Category: Launch File Error
> The field <jnlp>codebase has an invalid value: http://[% host
> %]/html/softsqueeze/
>
> The html applet tester works, in as much as a skin appears, but won't
> connect and no preferences button to set up settings...
>
> I'm on Mac 10.3.4, default Java of 1.4.2, is there a newer version of
> Java I should be using?
> Cheers,
> Joe
>
> On 3 Jul 2004, at 20:00, discuss-request (AT) lists (DOT) slimdevices.com wrote:
>
> > From: "Richard Titmuss" <richard_titmuss (AT) yahoo (DOT) co.uk>
> > Date: 2 July 2004 21:30:37 BST
> > To: "Slim Devices Discussion" <discuss (AT) lists (DOT) slimdevices.com>
> > Subject: [slim] Softsqueeze pre-0.6
> > Reply-To: Slim Devices Discussion <discuss (AT) lists (DOT) slimdevices.com>
> >
> >
> > Michael,
> >
> > Thanks for the feedback. I have heard that sync is working with
> > Softsqueeze
> > on Linux as well. Can anyone report success/failure syncing Softsqueeze
> > pre-0.6.x on a Mac?
> >
> > Regards,
> > Richard
>


----------------------------------------------------------------------------
----


>